@INCLUDE                = Doxyfile
GENERATE_HTML           = NO
GENERATE_XML            = YES
XML_PROGRAMLISTING      = NO

SHOW_INCLUDE_FILES	= YES

HTML_EXTRA_STYLESHEET = \
    https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,600,600i%7CSource+Code+Pro:400,400i,600 \
    ../css/m-dark+documentation.compiled.css
M_THEME_COLOR = #0094ff
M_FAVICON = favicon.png

# navbar
M_LINKS_NAVBAR1 = 
M_LINKS_NAVBAR2 = "<a href=\"index.html\">Introduction</a>" \ 
                  annotated \
		  "<a href=\"ScStwSharedLibraries.pdf\">Download</a>"
